
/* Class = "NSWindow"; title = "Oszilloskop"; ObjectID = "5"; */
"5.title" = "Oszilloskop";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSButtonCell"; title = "Stereo einblenden"; ObjectID = "45"; */
"45.title" = "Stereo einblenden";

/* Class = "NSButtonCell"; title = "Mithören"; ObjectID = "46"; */
"46.title" = "Mithören";

/* Class = "NSTextFieldCell"; title = "Quelle:"; ObjectID = "48"; */
"48.title" = "Quelle:";

/* Class = "NSTextFieldCell"; title = "Skalieren (h)"; ObjectID = "51"; */
"51.title" = "Skalieren (h)";

/* Class = "NSTextFieldCell"; title = "Skalieren (v)"; ObjectID = "52"; */
"52.title" = "Skalieren (v)";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "53"; */
"53.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "54"; */
"54.title" = "1.0";
